SQ(1)

NAME
sq key import - Import keys into the key store

SYNOPSIS
sq key import [OPTIONS] KEY_FILE

DESCRIPTION
Import keys into the key store.

OPTIONS

  Subcommand options

KEY_FILE
    Import the keys in KEY_FILE

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Import the keys into the key store.

    sq key import alice-secret.pgp

SEE ALSO
sq(1), sq-key(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)